/*
** Copyright 1998 - 1999 Double Precision, Inc.  See COPYING for
** distribution information.
*/

#include	<stdlib.h>

#include "authexit.h"

static const char rcsid[] = "$Id: cb83091ed1b9006c2f89013b2bc98a8d426f30df $";

void authexit(int rc)
{
	exit(rc);
}
